<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d Classes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Classes@</string>
		<key>Classes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 個班級</string>
			<key>other</key>
			<string>%d 個班級</string>
		</dict>
	</dict>
	<key>%d Likes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@Likes@</string>
		<key>Likes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>個人按讚</string>
			<key>other</key>
			<string>個人按讚</string>
		</dict>
	</dict>
	<key>Are you sure you want to delete these %zd programs?</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>您確定要刪除%#@programs@嗎?</string>
		<key>programs</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>此程式</string>
			<key>other</key>
			<string>這 %d 個程式</string>
		</dict>
	</dict>
</dict>
</plist>
